Subject: IBIS Agenda for 5/13 meeting

From: "Hobbs, Will" <[email-masked]>
Date: Wed, 11 May 94 09:20:03 PDT

IBIS Open Forum Meeting Agenda 
                                for 5/13/94

                          Bridge:          Res:
                          (415) 904-8944   721619

 All meetings are 8:00 AM to 10:00 AM PST (15:00 to 17:00 UTC).  When you 
 call into the meeting, ask for the IBIS Open Forum and give the bridge 
 operator the reservation number.

 8:00  Check-in

       Intros of new IBIS participants                       Hobbs

       Review of previous meeting's minutes                  Hobbs

       Miscellany/Announcements                              Hobbs

       Opens for new issues                                  All

       New models available                                  All

       IBIS 2.0 Ratification/DAC/Other 2.0 Issues            Hobbs 
       -  May 20 Editing meeting
       -  DAC IBIS Birds of a Feather Session
       -  Rev 2.0 Ratification Summit

       IBIS Cookbook                                         Rosenbaum

 8:30  BIRD 8, Spec. of V/I data monotonicity                Crisafulli
       CLOSURE EXPECTED

       BIRD 12, Non-Linear Driver Waveforms                  Peters

       BIRD 13, Clarify Some Conditions of Measurements      Ward

       BIRD 14, New section for [Model] sub-parameters       Keifer
       
       BIRD 15, V/I Table Usage Clarifications               Muranyi

 9:55  Wrap-up, Next Meeting Plans                           Hobbs

Important:  Because of the 5/20 IBIS Specification editing session, I
strongly urge us to close on all of these BIRDS at Friday's meeting. -- WH